Page({
    check() {
        wx.navigateToMiniProgram({
          appId: 'wx5e77d1bb9e24f179',							//	小程序B的appid**
          path: 'pages/index/index',		//小程序B的页面路径**
          extraData: {},
          envVersion: 'release',		//打开版本  开发版 develop；体验版trial；		正式版release
          success(res) {
            // 打开成功
          },
          fail(res){
          //打开失败
        }
        })
        
        },
  data: {
  loginOK: false
  },
  //information
  information() {
  wx.navigateTo({
   url: '/pages/ModifyInformation/ModifyInformation',
  })
  },
  //account
  account() {
    wx.navigateTo({
     url: '/pages/index/index'
  })
  }
})